Autor Thema: Irix 6.5.26 auf Octane2 installieren failed!  (Gelesen 783 mal)

Offline steve9

  • Mood Newbie
  • *
  • Beiträge: 5
    • Profil anzeigen
Irix 6.5.26 auf Octane2 installieren failed!
« am: 21. September 2016, 21:03:07 »
Hallo Leute,
folgendes Problem :  Bekomme auf meine Octane2(400Hz V6 Mips1200 CPU) nur Irix 6.5.14 installiert.
bei der Scratch Installation von Irix 6.5.26 gibts immer Conflicte   eoe.sw.base incompatible mit
websupport eoe.sw64.lib
                    eoe.sw.32.lib
                    eoe.sw.lib
Habe alle Basis CD's von 6.5.26 aber irgendwie bekomme ich es nicht installiert.
Hat schon jemand von euch das hinbekommen?
Welche Zusatz CD benötige ich noch? oder Hardware?
Bei 6.5.14 bekomme 2 Conflicte die  mit 3 Eingaben gelöst sind.
Danke für die vielen Antworten
Grüße
steve9

Mood-Indigo - Das unabhängige Silicon Graphics User Forum

Irix 6.5.26 auf Octane2 installieren failed!
« am: 21. September 2016, 21:03:07 »

Offline foetz

  • Mood Bachelor
  • ***
  • Beiträge: 118
    • Profil anzeigen
    • R-A-C